
  body{
    font-family: 'Glacial Indifference',Regular;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.4;
    color: var(--color-white);
    margin: 0;
  }

  body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: var(--color-darkblue);
  background-image: linear-gradient(
      115deg,
      rgba(122, 122, 210, 0.8),
      rgba(136, 187, 206, 0.228)
    ),
    url('../images/Perso/Grace/hg.jpg');
 
}

h1{
    text-align: center;
}
.text-center {
margin-top: 3em;
}

.description {
    text-align: center;
    margin-bottom: 12em;
}
